ImagickDraw::getStrokeDashOffset
ImagickDraw::getStrokeLineJoin
ImagickDraw
PHP Manual

# ImagickDraw::getStrokeLineCap

Returns the shape to be used at the end of open subpaths when they are stroked

### Description

int ImagickDraw::getStrokeLineCap ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the shape to be used at the end of open subpaths when they are stroked.

### Return Values

Returns one of the LINECAP_ constants or 0 if stroke linecap is not set.